Subject: RE: initial delegation experience

From: "Kendrick M. Smith" <[email-masked]>
Date: Tue, 5 Feb 2002 00:30:53 -0500 (EST)

On Thu, 31 Jan 2002, Noveck, Dave wrote:

> > Is there some reason that I'm missing for using open-by-name in the
> > CLAIM_DELEGATE_CUR branch of OPEN?
>
> I think it was just a mistake.  When those cases were defined, I
> think I just took the standard one and modified it only as much as I
> had to.  I knew CLAIM_PREVIOUS had to be modified to be by-filehandle
> but I didn't see that CLAIM_DELEGATE_CUR had to be, so I left it
> being by-name.  Sorry.

Does this mean that the CLAIM_DELEGATE_CUR branch (and presumably the
CLAIM_DELEGATE_PREV branch as well) can be changed to open-by-filehandle?
If so, do we want to do this before or after Connectathon?

Cheers,
 Kendrick